apiVersion: v1
data:
  file-engine.ca-bundle: LS0tLS1CRUdJTiBDRVJUSUZJQ0FURS0tLS0tCk1JSUMvakNDQWVhZ0F3SUJBZ0lKQUlUa1o1UXkwU3BOTUEwR0NTcUdTSWIzRFFFQkN3VUFNQlF4RWpBUUJnTlYKQkFNTUNXeHZZMkZzYUc5emREQWVGdzB4T1RBeU1qWXhNVFF3TkRkYUZ3MHlPVEF5TWpNeE1UUXdORGRhTUJReApFakFRQmdOVkJBTU1DV3h2WTJGc2FHOXpkRENDQVNJd0RRWUpLb1pJaHZjTkFRRUJCUUFEZ2dFUEFEQ0NBUW9DCmdnRUJBTFFPeUc2cEIvN3JxaUJQcWhYY2t3dDdSc09RTXdmaURGdnJqL0U2ZWFsaDVjTlFONzNpOEdWalV5OC8KenU0QWR2WGNDeUpOaTk5RmFLZ2VBK1Y0aGRwVmc2anBiSHRhY3hTd2ZNdEJIamd3RVlTajRoWlNvMEdHWWRheQorYnhNR3VFUzU5MjBlQWZPODFQcXZUR0dDaVlSQWlZQWZiNmdLWFB1aHArU0dJMGpRL1BoZXhmS0JNWUV3aHBMCktNbjBrQWl5SDV5NnRGK1FMMWRBVGVTQzJsZEl0ZEllY1RXblk5RUtFSHhvZ1lOaDhUUWVOazN3REFYZmxZMU8KNHlENW5kMzNNdEVidUhjOWxKbWdscy9nVStuSUQxRitBcDNkQ2I3Vjl2bUc1dmZkS25tY0VrTjlwN1REV2ZBZgp1aXV5YjNEdkJnWk9INVN4VURwcTk1ZllBVzhDQXdFQUFhTlRNRkV3SFFZRFZSME9CQllFRkg0Vi9jbEtSWmFMCmRFeHF3RVV4bmwvazRxMW5NQjhHQTFVZEl3UVlNQmFBRkg0Vi9jbEtSWmFMZEV4cXdFVXhubC9rNHExbk1BOEcKQTFVZEV3RUIvd1FGTUFNQkFmOHdEUVlKS29aSWh2Y05BUUVMQlFBRGdnRUJBR3RETHVzT3M1ZFYyaVdPa29WaApFQXcwVXcvaE8ycVRUaHBsT05IR2wwb2t2LzdPajlDakZzOERNM00raHo1azI0YjF6TDlSME5jWmpib1dNWFNlCm9mZTNVcEhiNzZRWW1VclMyS0ZIQ3VaYjJoM0NRQ1R0ZzJiL0VKN3JrbS9XZHExcjB1RFhWZnRnVGRBbUxCd2QKNHlnNUFjVnVIcUF3dHJxU1lQWFJmM3NqbGtucmxCU21xNHBpTnVuS2VOaTRxa3U2Slp4YkFqQTZIRFhjYndtaApQQUhVTVBTMGRTOEtpU2t2c0hQZTdxTlpaWEN3enZVSjRpWHVEbDlCQ3V4NVZWaU5FOTJyNWF4dE5LQnowYi9iCi9Ub1lpdjE5eWwydFpGeFBNUU5oOG1DVjl6aDVRL3FWOGk1YnlpSHJyY2hqMVpaK0oxQWswQ1h5L2ZFQWw2d0oKOGprPQotLS0tLUVORCBDRVJUSUZJQ0FURS0tLS0t
  localhost.key: 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
  localhost.cert: LS0tLS1CRUdJTiBDRVJUSUZJQ0FURS0tLS0tCk1JSUMvakNDQWVhZ0F3SUJBZ0lKQUlUa1o1UXkwU3BOTUEwR0NTcUdTSWIzRFFFQkN3VUFNQlF4RWpBUUJnTlYKQkFNTUNXeHZZMkZzYUc5emREQWVGdzB4T1RBeU1qWXhNVFF3TkRkYUZ3MHlPVEF5TWpNeE1UUXdORGRhTUJReApFakFRQmdOVkJBTU1DV3h2WTJGc2FHOXpkRENDQVNJd0RRWUpLb1pJaHZjTkFRRUJCUUFEZ2dFUEFEQ0NBUW9DCmdnRUJBTFFPeUc2cEIvN3JxaUJQcWhYY2t3dDdSc09RTXdmaURGdnJqL0U2ZWFsaDVjTlFONzNpOEdWalV5OC8KenU0QWR2WGNDeUpOaTk5RmFLZ2VBK1Y0aGRwVmc2anBiSHRhY3hTd2ZNdEJIamd3RVlTajRoWlNvMEdHWWRheQorYnhNR3VFUzU5MjBlQWZPODFQcXZUR0dDaVlSQWlZQWZiNmdLWFB1aHArU0dJMGpRL1BoZXhmS0JNWUV3aHBMCktNbjBrQWl5SDV5NnRGK1FMMWRBVGVTQzJsZEl0ZEllY1RXblk5RUtFSHhvZ1lOaDhUUWVOazN3REFYZmxZMU8KNHlENW5kMzNNdEVidUhjOWxKbWdscy9nVStuSUQxRitBcDNkQ2I3Vjl2bUc1dmZkS25tY0VrTjlwN1REV2ZBZgp1aXV5YjNEdkJnWk9INVN4VURwcTk1ZllBVzhDQXdFQUFhTlRNRkV3SFFZRFZSME9CQllFRkg0Vi9jbEtSWmFMCmRFeHF3RVV4bmwvazRxMW5NQjhHQTFVZEl3UVlNQmFBRkg0Vi9jbEtSWmFMZEV4cXdFVXhubC9rNHExbk1BOEcKQTFVZEV3RUIvd1FGTUFNQkFmOHdEUVlKS29aSWh2Y05BUUVMQlFBRGdnRUJBR3RETHVzT3M1ZFYyaVdPa29WaApFQXcwVXcvaE8ycVRUaHBsT05IR2wwb2t2LzdPajlDakZzOERNM00raHo1azI0YjF6TDlSME5jWmpib1dNWFNlCm9mZTNVcEhiNzZRWW1VclMyS0ZIQ3VaYjJoM0NRQ1R0ZzJiL0VKN3JrbS9XZHExcjB1RFhWZnRnVGRBbUxCd2QKNHlnNUFjVnVIcUF3dHJxU1lQWFJmM3NqbGtucmxCU21xNHBpTnVuS2VOaTRxa3U2Slp4YkFqQTZIRFhjYndtaApQQUhVTVBTMGRTOEtpU2t2c0hQZTdxTlpaWEN3enZVSjRpWHVEbDlCQ3V4NVZWaU5FOTJyNWF4dE5LQnowYi9iCi9Ub1lpdjE5eWwydFpGeFBNUU5oOG1DVjl6aDVRL3FWOGk1YnlpSHJyY2hqMVpaK0oxQWswQ1h5L2ZFQWw2d0oKOGprPQotLS0tLUVORCBDRVJUSUZJQ0FURS0tLS0t
kind: Secret
metadata:
  labels:
    ef.service: ef-file-engine
    ef: expertflow
  name: ef-file-engine-https-certs-secret
  namespace: expertflow
type: kubernetes.io/ssl

